
/******************************************
Over write - Styles                
******************************************/

.logoStyleIn {
    fill: #124e69;
}

/******************************************
FrameStyle and buyBtn color should be the same               
******************************************/
.frameStyle {
    background-color: #124e69;
}
.logoColour {
    transition: fill 2.4s ease;
    fill: #fff900;
}

    /*.buyBtn {
    color: #124e69;
}*/
    .svgStroke {
    stroke: #fff900;
}
h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #fff900;
}
.linkStyle {
    border-bottom: 1px dotted #fff900;
}

.buyBtn {
    background-color: #ff8c00;
}

/*.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

::selection,
::-moz-selection {
    color: #fff;
}

/*.imgColumnL,

.imgColumnR {
    width: 49%;
}*/
/******************************************
 END OF Over write - Styles                      
******************************************/

/******************************************
 Cycle2 Slideshow               
******************************************/
.fit-vids-style {
    height: 0px;
}
.slider {
    width:100%;
    max-width: 720px;
    max-height: 538px;
    margin:0 auto;
    position: relative;
}

.slide {
    width: 100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 574px;
    position: absolute;
    text-indent: 0;
}

    #slide1 {
        background-image: url(../img/portfolio/work/GM/S/GM_01.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/GM/S/GM_02.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/GM/S/GM_03.jpg);
    }  
    #slide4 {
        background-image: url(../img/portfolio/work/GM/S/GM_04.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/GM/S/GM_05.jpg);
    }  
    #slide6 {
        background-image: url(../img/portfolio/work/GM/S/GM_06.jpg);
    }  
    #slide7 {
        background-image: url(../img/portfolio/work/GM/S/GM_07.jpg);
    } 
     #slide8 {
        background-image: url(../img/portfolio/work/GM/S/GM_08.jpg);
    } 
     #slide9 {
        background-image: url(../img/portfolio/work/GM/S/GM_09.jpg);
    } 

/******************************************
 END OF cycle2 Slideshow               
******************************************/


/******************************************
/* MEDIA QUERY                   
/******************************************/

@media only screen and (max-width:1100px) {

    .prevControl {
        margin-left: 0px;
        margin-top: 0px;
        float: none;
    }

    .nextControl {
        margin-right: 0px;
        margin-top: 0px;
        float: right;
    }


    @media only screen and (min-width: 500px) {
        .slide {
            width: 100%;
            background-position: center center;
            background-size: cover;
            background-repeat: no-repeat;
            height: 330px;
            position: absolute;
            text-indent: 0;
            z-index: 0;
        }

        @media only screen and (min-width: 600px) {
            .slide {
                height: 400px;
            }

            @media only screen and (min-width: 700px) {
                .slide {
                    height: 450px;
                }

                @media only screen and (min-width:800px) {
                    .slide {
                        width: 100%;
                        background-position: center center;
                        background-size: cover;
                        background-repeat: no-repeat;
                        height: 500px;
                        position: absolute;
                        text-indent: 0;
                        z-index: 0;
                    }

                    #slide1 {
                        background-image: url(../img/portfolio/work/GM/L/GM_01.jpg);
                    }

                    #slide2 {
                        background-image: url(../img/portfolio/work/GM/L/GM_02.jpg);
                    }

                    #slide3 {
                        background-image: url(../img/portfolio/work/GM/L/GM_03.jpg);
                    }

                    #slide4 {
                        background-image: url(../img/portfolio/work/GM/L/GM_04.jpg);
                    }

                    #slide5 {
                        background-image: url(../img/portfolio/work/GM/L/GM_05.jpg);
                    }

                    #slide6 {
                        background-image: url(../img/portfolio/work/GM/L/GM_06.jpg);
                    }

                    #slide7 {
                        background-image: url(../img/portfolio/work/GM/L/GM_07.jpg);
                    }

                    #slide8 {
                        background-image: url(../img/portfolio/work/GM/L/GM_08.jpg);
                    }

                    #slide9 {
                        background-image: url(../img/portfolio/work/GM/L/GM_09.jpg);
                    }
                }

                @media only screen and (min-width:900px) {
                    .slide {
                        width: 100%;
                        background-position: center center;
                        background-size: cover;
                        background-repeat: no-repeat;
                        height: 538px;
                        position: absolute;
                        text-indent: 0;
                        z-index: 0;
                        /*transition: all .3s ease;*/
                    } 